/* ----------------------------------------------------------------------------

*   Feuille de style du site

*  ----------------------------------------------------------------------------

*/



BODY{font-family:verdana;font-size:11}

TR.A {background-color:#FF9933;color:black;font-weight:bold;font-size:11}

TR.A0 {background-color:#FFFFFF;color:black;font-size:11;text-align:justify}

TR.A1 {background-color:#FFCC33;color:black;font-size:11}

TR.B {background-color:#FF9933;color:black;font-weight:bold;font-size:11}

TR.B0 {background-color:#FFFFFF;color:black;font-size:11}

TR.B0G {background-color:#FFFFFF;color:black;font-weight:bold;font-size:11}

TR.B1 {background-color:#FFCC33;color:black;font-size:11}

TR.E {font-weight:bold}

TR.I1 {font-family:verdana;font-size:13;font-weight:bold}

TR.I2 {font-family:verdana;font-size:11}

TR.I3 {font-family:verdana;font-size:10}

TR.P {background-color:#FFFFFF;color:red;font-size:11;font-weight:bold;align='center'}

h1,h2,h3 {color:#FF0000;font-weight:bold}

h1 {font-size:19}

h2 {font-size:17}

h3 {font-size:15}

a {color:#FF0000;text-decoration:none;font-size:11}

a:hover{text-decoration:underline}

TD.C {align:center}
